Enter101

読者です 読者をやめる 読者になる 読者になる

Enter101

ネットで話題のネタ、アプリ、WEBサービス、ブログ運営、雑記など

旧型のKindleは3月22までにアップデート忘れたら使えなくなると聞いて調べてみた

Kindle セキュリティ ニュース Amazon WEBで話題

スポンサーリンク

Kindle Paperwhite (ニューモデル) Wi-Fi

普段からKindle使っている人も多いと思いますが、アップデートのことで気になるニュースがありました。

 

 

Kindleのアップデートを忘れたら、ネットワークに繋がらなくなるって何ソレ?大問題じゃん。ってことで、自宅にKindle持っている人はすぐにチェックした方がいいかも。

 

Kindleをアップデートしないとネットワークに繋がらなくなる

2013年移行のモデルでは特に問題ないそうですが、2012年のKindle Paperwhiteを持っている方は忘れずにアップデートしましょう。

重要: 2016年3月22日までにアップデートを行っていただけない場合は、Kindleを接続することができない、というエラーメッセージが端末に表示されます。その際は、端末がワイヤレスネットワークに接続されていることを確認して、アップデートを再度お試しください。問題が引き続き解決されない場合は、「設定」内の「メニュー」から、Kindleの再起動を行ってください。3月22日または3月22日以降に、端末にエラーメッセージが表示された場合は、手動でソフトウェアアップデートを行っていただく必要があります。


引用:Amazon.co.jp ヘルプ: Kindle電子書籍リーダーのソフトウェアアップデートに関する重要なお知らせ

 

今回のアップデートの必要な機種はこちらのようです。国内販売モデルは2012年のKindle Paperwhiteのみ。

f:id:tsurare01:20160319232504j:plain

引用:Amazon.co.jp ヘルプ: Kindle電子書籍リーダーのソフトウェアアップデートに関する重要なお知らせ

 

Kindleってどれも同じような見た目でパッと見分けられないのって不便ですよね。一応、Amazonには特徴をまとめたページもあるのだけれど。

f:id:tsurare01:20160319232528j:plain

出典:Amazon.co.jp ヘルプ

どうみても一緒じゃん、これ。実は微妙に違うのかな。

 

 

f:id:tsurare01:20160319232933j:plain

国内発売モデルでトラブルになりそうなのは2012年モデルのみなので、該当するモデルは少ないかもしれませんが、念のためチェックしておきたいと思います。

 

f:id:tsurare01:20160319233040j:plain

右上の「メニュー」から「設定」

 

f:id:tsurare01:20160319233142j:plain

もう一度「メニュー」から「端末情報」

 

f:id:tsurare01:20160319233206j:plain

ファームウェアのバージョンを確認。

Kindle Paperwhiteの場合は5.6.1.1以上であれば問題ないようです。これたぶん第6とか7世代のやつだ。

Kindleをお持ちの方は確認を忘れなく。万が一忘れても手動でのアップデートはできるようなので、Amazonからのお知らせをチェックしましょう。

それではっ!